body {
	font-size: 11px;
}

h1 {
	font-size: 19px;
}

h1 b {
	font-size:11px;
}

h2 {
	font-size: 17px;
}

h3 {
     font-size: 13px;
}

a {
/*	font-size: 13px; */
}

#footer {
    font-size: 13px;
}

#nav a {
	font-size: 12px;
}

#history a {
	font-size: 12px;
}

#footer a {
	font-size: 11px;
}

div.homepage-feature p {
	font-size: 13px;
}

div.article-list {
	font-size: 11px;
}

div.article-list h3 {
	font-size: 11px;
}

div.article-list.startup h2 {
	font-size: 15px;
}

div.article {
	font-size: 1.3em;
}

div.article h4 {
	font-size: 1.7em;
}

div.article h4 b {
	font-size: .9em;
}

div.article h5 {
	font-size: 15px;
}

div.article-nav {
	font-size: 1.2em;
}

#bookmarks a,
div.article-utility a, 
div.article-utility-2nd-tier a {
	font-size: 1em;
}

div.article-sublist h3 {
	font-size: 11px;
}

ul.read-more a, a.read-more {
	font-size: 11px;
}

div.feature h3 {
	font-size: 11px;
}

table.tbl-poll td.question {
     font-size: 13px;
}

table.tbl-poll td.option-text {
     font-size: 14px;
}

body #tbl-spectrum-video td a {
	font-size: 1.2em;
}

a.article_link, a.event_link {
    font-size: 12px;
}

div.fontsize {	color: #fff; font-size: 10px; }
div.fontsize a { color: #fff; }
div.fontsize a.fontsize1 { font-size: 10px; }
div.fontsize a.fontsize2 { font-size: 12px; }
div.fontsize a.fontsize3 { font-size: 14px; }



